what's Audio MP3 Editor?

What is Audio MP3 Editor ?

As a music fan ,you may come up against some problem that seems to you almost a mission impossible. You muss up a sea of Mp3 files and you want make some changes and add your personal touches to them and want to record any streaming audio from internet or tapes? but simply find no suitable tools at hand. Now, things are totally different when you boast Audio MP3 Editor.

Audio MP3 Editor is a digital audio editor for a user-friendly price. It's the perfect program for home studio recording and for people who are just getting started with audio editing. Audio MP3 Editor provides an easy-to-use interface and is designed for the everyday user. It has dozens of amazing audio effects, audio filters and tools for converting audio files into different formats, including MP3, WMA, WAV, Ogg Vorbis, VOX, Audio CD Tracks(CDA) and many others. It also has a powerful recorder control to record any sound from your microphone or streaming audio from internet. And that's just the beginning of what you can do with Audio MP3 Editor.

  • Powerful editing features and effects: Audio MP3 Editor provides a lot of audio effects and processes, including: Copy, Cut, Paste, Mix, Amplify Increase/Decrease, Fade in/Out , Normalize, Chorus, Delay, Invert, Reverb, Reverse, Flanger, Expander, Compressor, Phaser, Trim, Vibrato, Resample, Stretch time, Insert Silence, Insert Noise, and more.
  • Amazing filters: Band Pass Filter, High Pass Filter, Low Pass Filter, High Shelf Filter, Low Shelf Filter, FFT Filter,FIR Filter, Notch Filter, PeakEQ Filter and more.
  • Support for many file formats: Audio MP3 Editor supports a wide range of audio formats, such as MP3, WAVE, Windows Media Audio(WMA), Ogg Vorbis, AudioTracks(CDA), Dialogic VOX, and GSM. It's the simplest, multi-format solution available.
  • Record audio: Audio MP3 Editor can record audio and save your work in any format you like!
  • Markers: Use markers in your audio file to quickly select between different selections!
  • Selection tool: Select a part of your audio file precisely with the selection tools of Audio MP3 Editor.


Navigating Audio Mp3 Editor

¡¡

The following is a typical layout for Audio MP3 Editor's screen:

ScreenShot of Audio Mp3 Editor


Menu Reference

¡¡

Menu Tutorial:

File Edit View Effects Filter Command Settings

Audio Mp3 Editor's drop-down menus help you process your audio files. The most commonly used commands can be found in toolbars for your convenience. To see what a toolbar button does, hold your mouse pointer over it to display a tip that briefly tells you the function.

File Menu- This menu works similarly to a standard Windows Explorer File menu. Use the commands on the File Menu to open, save, and close waveforms; import audio files; Edit audio tag information; access recently used waveforms; and more.

File ->New
Click File -> Create a new, empty waveform.

File ->Open
Click File ->Open to load an existing waveform or CD track into a Audio Mp3 Editor's editing window (supported MP3, Wav, Wma, Ogg, Raw, Avi, Cda).

File ->Save
This saves a modified waveform to your hard disk using the waveform's existing name and format.

File ->Save As
This saves a waveform to your hard disk using a new name and format (supported format as MP3, Wav, Wma, Ogg, Raw). You can also change the current audio's output sample rate and bit rate or channel information by clicking Settings->Output Formats and settings

File ->Save Selection As
It allows you to save a session of current waveform to a new name, location, or format. (supported format as MP3, Wav, Wma, Ogg, Raw). You can also change the current audio's output sample rate and bit rate or channel information by clicking Settings->Output Formats and settings

File ->Close
Click File ->Close current editing audio waveform.

File ->Tag Information
Click File ->Tag information to edit an existing audio's tag name information, such as Title, Artists, Album, Genre, Year and comments.

Top

Edit Menu- This menu shows options that relate to processing audio files. Use the commands on the Edit Menu to select a range of waveform; copy, cut, paste waveforms; and more.

Edit -> Undo
This command reverses the last action.

In processing very large audio files, you might find that your disk space becomes inadequate to save the Undo information and the time required saving the Undo information considerably slows your work down. In either case, you may solve the problem by setting Undo/Redo level to 0 if you can manage with accept less safety.

If you set the undo/redo level as 0, in this case it will be possible to reverse or restore only the last action, just click Settings->Properties.

When your disk space is found inadequate to save the Undo information, you can change the Temp folder to a different drive, if available.

Edit ->Redo
This item repeats the last command. All editing functions in Audio Mp3 Editor can be repeated using this command.

Edit ->Copy
This command copies the selected (highlighted) portion of the waveform, to the active clipboard.

Edit ->Cut
Use Cut to remove the selected (highlighted) part of the waveform, to the active clipboard.

Edit ->Paste
Paste inserts data from the active clipboard at the insertion point, or it replaces the currently selected data.

If the format of the waveform data on the clipboard is different from the format of the file it is being pasted into, Audio Mp3 Editor automatically converts it before pasting.

Edit ->Paste from file
Paste inserts data from the audio file at the insertion point, or it replaces the currently selected data.

Edit ->Mix
Mixes the selected part of an audio file with an object from the clipboard.

Edit ->Mix from file
Mixes the selected part of an audio file with another file.

Edit ->Insert silence
Insert silence in selected part of audio file

Edit -> Insert Noise
Insert noise at the current selection.

Top

¡¡

View Menu- The View Menu displays options that relate to changing the display or viewable area. Some of the items, a checkmark is shown next to their menu entries to designate that they're active.

View ->Zoom In
Click this to zoom in the visible waveform window in the editing area.

View ->Zoom Out
Click this to zoom out from the center of the visible waveform window.

View ->Full View
This command automatically adjusts the display area to whole screen.

View ->Left Channel
This command selects Left Channel of an audio waveform to edit, play etc ( At least one channel selected)

View ->Right Channel
This command selects Right Channel of an audio waveform to edit, play etc ( At least one channel selected)

Top

¡¡

Effect Menu- The Effects Menu displays all the options of cool effects you can apply to your audio.

Effect->Amplify Increase
Increase volume on selected part of audio file

Effect->Amplify Decrease
Decreases volume on selected part of audio file

Effect->Fade In
Creates a fading in (soft to loud) effect in the selected part of an audio file.

Effect->Fade Out
Creates a fading out (loud to soft) effect in the selected part of an audio file

Effect->Normalize
Normalization allows you to achieve the greatest amount of amplification that will not result in clipping (distortion). All parts of the wave are amplified at equal levels.

For example, if the loudest peak of a waveform is at 80% and the quietest peak is at 20%, normalizing the file to 100% results in the waveform¡¯s new loudest peak being 100%, and its new quietest peak being 40%.

Effect->Chorus
Just as a chorus is a group of singers, the chorus effect can make a single instrument sound like there are actually several instruments being played. It adds some thickness to the sound, and is often described as 'lush' or 'rich'.

Effect->Delay
Delay can be used to create single echoes, as well as a number of other effects. Delays of 35 milliseconds or more will be perceived as discrete echoes, while those falling within the 15-34 millisecond range can be used to create a simple chorus or flanging effect.

By reducing the delay times further down into the 1-14 millisecond range, you can spatially locate a mono sound (a sound with the same information for both the left and right channels) so that it appears as though the sound is coming from the left or the right side, even though the actual volume levels for left and right of the wave are identical.

Effect->Invert
This effect flips the audio samples upside-down. This normally does not affect the sound of the audio at all. It is occasionally useful, for example when the left and right channels of a song both contain equal amounts of vocals, but unequal amounts of background instruments. By inverting one of the channels and not the other, the vocals will cancel each other out, leaving just the instrumentals. Obviously this only works if the exact same vocal signal is present in both of the channels to begin with.

Inverting doesn't produce an audible effect, but it can be useful in lining up amplitude curves when creating loops or pasting. If applied on a stereo waveform, both channels are inverted.

Effect->Reverb
Reverberates selected part of an audio file.

Effect->Reverse
Select this command to have the current selection play backwards by reversing the order of its samples. Reverse is useful for creating special effects. This effect reverses the selected audio; after the effect the end of the audio will be heard first and the beginning last. Some people reverse small portions of audio to make inappropriate language unintelligible, while others believe you can hear subliminal messages if you listen to speech backwards. You can also create interesting sound effects by recording natural events and reversing the audio.

Effect->Flanger
Applies Flanging effect to the selected part of an audio file.

Effect->Expander
Adds expander effect to the audio data array.

Effect->Compressor
Reduces the dynamic range of a signal.

Effect->Phaser
The name "Phaser" comes from "Phase Shifter", because it works by combining phase-shifted signals with the original signal. The movement of the phase-shifted signals is controlled using a Low Frequency Oscillator (LFO).

Effect->Trim
Adds trim effect to the selected part of an audio file.

Effect->Silence
Inserts a silence on selected part of audiofile

Effect->Vibrato
Makes a Vibrato effect in the selected part of an audio file.

Effect->Pitch Shift
Changes the frequency of the selected part of an audio file.

Effect->Resample
Decreases or increases the rate of the selected part of an audio file.

Effect->Stretch Time
Makes a Stretch effect in the selected part of an audio file, changing the pitch and duration.

Top

¡¡

Filters - The Filter Menu displays all the options of cool filters you can apply to your audio.

Filter->Band Pass Filter
Applies Band Pass filter to the selected part of an audio file.

Filter->High Pass Filter
Applies high Pass filter to the selected part of an audio file.

Filter->Low Pass Filter
Applies low Pass filter to the selected part of an audio file.

Filter->High Shelf Filter
Applies high shelf filter to the selected part of an audio file.

Filter->Low Shelf Filter
Applies low shelf filter to the selected part of an audio file.

Filter->FFT Filter
Applies the Fast Fourier transform filter to the selected part of an audio file.

Filter->FIR Filter
Applies Finite Impulse Response filter to the selected part of an audio file.

Filter->Notch Filter
Applies the Notch filter to the selected part of an audio file.

Filter->PeakEQ Filter
Applies Peak EQ filter to the selected part of an audio file.

¡¡

Top

¡¡

Command Menu- This menu shows options that relate to playback and record of audio files.

Command->Play
Pressing this plays the current range. Playing begins at the currently highlighted selected parts. Play within the selection or Play from current position to end if no selection

Command->Record
Pressing this button to start recording.

Command->Pause
Click this to pause playing. To resume playing, click Play button.

Command->Stop
Click this to stop playing or recording.

¡¡

Top

¡¡

Settings Menu- This menu shows options that relate to adjust output audio file's parameters and software properties.

Settings->Output formats and settings
Adjusting the output audio file's channel, sample rate, encode method and bit rate information when you use Save / Save As.../ Save Selection As ... function. Audio Mp3 Editor supports MP3, Wave, WMA, OGG, VOX, RAW, G.726.

Settings->Properties
In this part you can set the different properties of Audio MP3 Editor, like temporary directory, Waveform display horizontal / vertical scale view, status bar view, etc.

Top


Toolbars

Toolbars of Audio Mp3 Editor

To see what a toolbar button does, hold your mouse pointer over it to display a tip that briefly tells you the function when you run Audio Mp3 Editor.

  • New - Creates a new files, and closes current one.
  • Open - Open a audio file
  • Save - Save the currently loaded audio file
  • Tag Information - View and edit curently audio file's tag name information.

  • Undo - Undo last command
  • Redo - Redo last command
  • Copy - Copy selected part of audio file into clipboard
  • Cut - Cut selected part of audio file
  • Paste - Paste data in clipboard to insertion point
  • Mix - Mix selected part of audio file with clipboard
  • Zoom In - Zoom in on selected part of audio file
  • Zoom Out - Zoom out on selected part of audiofile
  • Full View - Set Zoom to 100%

¡¡

  • Record - Record new file (44.100 Hz, 16-Bit, Stereo)
  • Play - Plays currently loaded audiofile or selection
  • Pause - Pause play
  • Stop -Stop playing

  • Select Left Channel/Right Channel or both

¡¡

Audio Effects and Filters

  • Amplify Increase - Increase volume on selected part of audio file
  • Amplify Decrease - Decreases volume on selected part of audio file
  • Fade In - Creates a fading in (soft to loud) effect in the selected part of an audio file.
  • Fade Out - Creates a fading out (loud to soft) effect in the selected part of an audio file
  • Normalize - Normalizes the selected part of an audio file
  • Delay - Makes a Delay effect in a selected part of an audio file.
  • Flanger - Applies Flanging effect to the selected part of an audio file.
  • Invert - Inverts the selected part of an audio file.
  • Reverse -Reverses the selected part of an audio file
  • Silence - Inserts a silence on selected part of audiofile
  • Stretch Time - Makes a Stretch effect in the selected part of an audio file, changing the pitch and duration.
  • Vibrato - Makes a Vibrato effect in the selected part of an audio file.

    • ¡¡

  • Band Pass Filter - Applies Band Pass filter to the selected part of an audio file.
  • High Pass Filter - Applies high Pass filter to the selected part of an audio file.
  • Low Pass Filter - Applies low Pass filter to the selected part of an audio file.
  • High Shelf Filter - Applies high shelf filter to the selected part of an audio file.
  • Low Shelf Filter - Applies low shelf filter to the selected part of an audio file.
  • FFT Filter - Applies the Fast Fourier transform filter to the selected part of an audio file.
  • NotchFilter - Applies the Notch filter to the selected part of an audio file.
  • Insert silence - Insert silence in selected part of audiofile

  • Insert Noise - Insert noise at the current selection


Audio Effects

Audio Effects and Filters

Audio Effects
  • Amplify Increase - Increase volume on selected part of audio file
  • Amplify Decrease - Decreases volume on selected part of audio file
  • Fade In - Creates a fading in (soft to loud) effect in the selected part of an audio file.
  • Fade Out - Creates a fading out (loud to soft) effect in the selected part of an audio file
  • Normalize - Normalization allows you to achieve the greatest amount of amplification that will not result in clipping (distortion). All parts of the wave are amplified at equal levels.

    For example, if the loudest peak of a waveform is at 80% and the quietest peak is at 20%, normalizing the file to 100% results in the waveform    ¡¯s new loudest peak being 100%, and its new quietest peak being 40%.
  • Chorus - Just as a chorus is a group of singers, the chorus effect can make a single instrument sound like there are actually several instruments being played. It adds some thickness to the sound, and is often described as 'lush' or 'rich'.
  • Delay - Delay can be used to create single echoes, as well as a number of other effects. Delays of 35 milliseconds or more will be perceived as discrete echoes, while those falling within the 15-34 millisecond range can be used to create a simple chorus or flanging effect.

    By reducing the delay times further down into the 1-14 millisecond range, you can spatially locate a mono sound (a sound with the same information for both the left and right channels) so that it appears as though the sound is coming from the left or the right side, even though the actual volume levels for left and right of the wave are identical.
  • Invert - This effect flips the audio samples upside-down. This normally does not affect the sound of the audio at all. It is occasionally useful, for example when the left and right channels of a song both contain equal amounts of vocals, but unequal amounts of background instruments. By inverting one of the channels and not the other, the vocals will cancel each other out, leaving just the instrumentals. Obviously this only works if the exact same vocal signal is present in both of the channels to begin with.

    Inverting doesn    't produce an audible effect, but it can be useful in lining up amplitude curves when creating loops or pasting. If applied on a stereo waveform, both channels are inverted.
  • Reverb - Reverberates selected part of an audio file.
  • Reverse - Select this command to have the current selection play backwards by reversing the order of its samples. Reverse is useful for creating special effects. This effect reverses the selected audio; after the effect the end of the audio will be heard first and the beginning last. Some people reverse small portions of audio to make inappropriate language unintelligible, while others believe you can hear subliminal messages if you listen to speech backwards. You can also create interesting sound effects by recording natural events and reversing the audio.
  • Flanger - Applies Flanging effect to the selected part of an audio file.
  • Expander - Adds expander effect to the audio data array.
  • Compressor - Reduces the dynamic range of a signal.
  • Phaser - The name "Phaser" comes from "Phase Shifter", because it works by combining phase-shifted signals with the original signal. The movement of the phase-shifted signals is controlled using a Low Frequency Oscillator (LFO).
  • Trim - Adds trim effect to the selected part of an audio file.
  • Silence - Inserts a silence on selected part of audiofile
  • Vibrato - Makes a Vibrato effect in the selected part of an audio file.
  • Pitch Shift - Changes the frequency of the selected part of an audio file.
  • Resample - Decreases or increases the rate of the selected part of an audio file.
  • Stretch Time - Makes a Stretch effect in the selected part of an audio file, changing the pitch and duration.
  • Insert silence - Insert silence in selected part of audio file

  • Insert Noise - Insert noise at the current selection

  • Mix - Mixes the selected part of an audio file with an object from the clipboard.
  • Mix from file - Mixes the selected part of an audio file with another file.

¡¡

Audio Filters

  • Band Pass Filter - Applies Band Pass filter to the selected part of an audio file.
  • High Pass Filter - Applies high Pass filter to the selected part of an audio file.
  • Low Pass Filter - Applies low Pass filter to the selected part of an audio file.
  • High Shelf Filter - Applies high shelf filter to the selected part of an audio file.
  • Low Shelf Filter - Applies low shelf filter to the selected part of an audio file.
  • FFT Filter - Applies the Fast Fourier transform filter to the selected part of an audio file.
  • FIR Filter - Applies Finite Impulse Response filter to the selected part of an audio file.
  • Notch Filter - Applies the Notch filter to the selected part of an audio file.
  • PeakEQ Filter - Applies Peak EQ filter to the selected part of an audio file.


Player / Recorder / Marker Settings

Player Settings

These controls allow you to select the available devices of your soundcard of player, including the playing device, volume control, volume balance, and volume.

Recorder Settings

These controls allow you to select the available devices of your soundcard of recorder, including the recording device, volume control, volume balance, and volume.

  • Click here to see how to record from microphone?

  • Click here to see how to record from winamp(or realone), pc games or streaming audio from internet?

¡¡

Marker

marker.jpg (16404 bytes)

A marker is an anchored, accessible reference point in a file. Markers are stored in the Marker list and can be used for quick navigation or to apply effects,filters and commands.

  • Add - Select a part of an audio file, and adds a marker.
  • Delete - Delete currently selected marker
  • Clear - Clears marker list and all markers in the currently loaded audio file.

All selections/markers are shown as red lines in the editor:


Selections and operations with mouse

Selections

To create a selection, just point the mouse pointer on a part of the currently loaded audio file, press the left mouse button, and drag it to the direction you want.
Release the leftmouse button if you are satisfied with the selection. A typical selection looks like this:

Now you can apply effects and filters to change anything you want.

¡¡

Operations with mouse

The following operations with mouse are possible.

The user releases the left mouse button:

  1. in the stereo channels area (cursor is the "L" or "R"). One of the stereo channels is picked out and all operations do not affect another channel. It does not work for the mono files.

  2. in the any waveform area. Current position is changed.

The user twice clicks the left mouse button in the marker's area:

  1. If cursor is situated near current marker position, the current marker position is added, otherwise - current cursor position is added like a marker position.

  2. Cursor points to the marker. Marker is deleted.

The user releases the right mouse button:

  1. in the any waveform area. Current area is picked out. The nearest bound is moved to the current cursor position.

  2. in the stereo channels area (cursor is the "L" or "R"). One of stereo channels is picked out and all operations do not affect another channel. It does not work for the mono files.

The user moves the mouse with clamped left mouse button:

  1. in the any waveform area. Current position is picked out. Near the border of early detailed area the type of cursor is changed and user can decrease or increase dimension of the current detailed area.

  2. in the stereo channels area (cursor is the "L" or "R"). One of stereo channels is picked out and all operations do not affect another channel. It does not work for the mono files.


Audio Tag Information

Audio Tag Information

On the following screen you can read and write information about the currenly loaded audio file:


Output Formats and Settings

O utput formats and settings

You can adjust the output audio file's channel, sample rate, encode method and bit rate information when you use Save / Save As.../ Save Selection As ... function. Audio Mp3 Editor supports MP3, Wave, WMA, OGG, VOX, RAW, G.726.


Properties

Properties

In this part you can set the different properties of Audio MP3 Editor, like temporary directory, Undo/Redo level, Waveform display horizontal / vertical scale view, status bar view, etc.

properties_scales.jpg (25044 bytes)

¡¡

  • In processing very large audio files, you might find that your disk space becomes inadequate to save the Undo information and the time required saving the Undo information considerably slows your work down. In either case, you may solve the problem by setting Undo/Redo level to 0 if you can manage with accept less safety.

    If you set the undo/redo level as 0, in this case it will be possible to reverse or restore only the last action.

    When your disk space is found inadequate to save the Undo information, you can change the Temp folder to a different drive, if available.


How to record from microphone?

¡¡

How to record from microphone?

Most sound cards are able to receive sound input from microphone, headphone and speaker ports. It is necessary for recording sound from your computer.

1. Connect your microphone cable to the Mic In port of your sound card.

2. Click File->New to create a new waveform.

3. Adjust Recorder Volume and make sure the volume slider is at least in half way and set the Volume Control to Mic.

4. Click Record button or click Command->Record menu item and try your microphone, you will see a wave pattern display of the recorded audio in waveform. Click Stop to end recording.

5. To listen to your recording, click Play button or click Command->Play menu item for playback.

6. You can click File->Save As to save the recording as audio file such as mp3, wave, wma, ogg and so on. you can also adjust the output audio file's channel, sample rate and bit rate information by click Settings->Output File Format.

Note: If your microphone does not work, please check the physical connection first. Make sure that it is correctly plugged into the microphone port instead of the headphone or speaker port.

¡¡

¡¡


How to record from Winamp (or realplayer), PC games or streaming audio from internet?

¡¡

How to record from Winamp (or realplayer), PC games or streaming audio from internet?

You can record any sound from your computer soundcard playing. Just do the following steps:

1. Run Winamp or other media player to play audio files.

2. Click File->New to create a new waveform.

3. Adjust Recorder Volume and make sure the volume slider is at least in half way and set the Volume Control to Stereo Mixer.

4. Click Record button or click Command->Record menu item, you will see a wave pattern display of the recorded audio in waveform. Click Stop to end recording.

5. To listen to your recording, click Play button or click Command->Play menu item for playback.

6. You can click File->Save As to save the recording as audio file such as mp3, wave, wma, ogg and so on. you can also adjust the output audio file's channel, sample rate and bit rate information by click Settings->Output File Format.

¡¡

¡¡


How to save a session of an audio?

¡¡

How to save a session of an audio file?

1. Open an audio file;

2. Drag your mouse with left button down along the waveform until the point where you desire to select a session of the file;

3. Click File->Save selection as... to save the selection in a desired directory. You can set the output file format and you can also change the output audio file's sample rate, channel and bit rate information by click Settings->Output formats and settings.

¡¡

¡¡


How to copy and paste a selection?

¡¡

How to copy and paste a selection?

1. Open an audio file;

2. Drag your mouse with left button down along the waveform until the point where you desire to select a session of the file;

3. Click Edit->Copy
        to copy the selection to the clipboard;

4. Move the mouse to the point where you want to paste the selection and left click it;

5. Click Edit->Paste to finish the process.

¡¡

¡¡


How to merge two or more selections together?

¡¡

How to merge two or more selections together?

1. Open an audio file;

2. Drag your mouse with left button down along the waveform until the point where you desire to select a session of the file;

3. Click Edit->Copy
          to copy the selection to the clipboard;

4. Open another audio file;

5. Move the mouse to the point where you want to paste the selection to and left click it;

6. Click Edit->Paste to paste the previous selection into the second file. Now two audio files are in the same file, you can then edit them as you like, and save them as one file.

¡¡

¡¡


How to apply a special effect or filter?

¡¡

How to apply a special effect or filter?

1. Open an audio file;

2. Drag your mouse with left button down along the waveform until the point where you desire to select a session of the file;

3. Click Effect->Fade
        in ( or other effects and filters) ;

4. Adjust the parameters, and then click the Ok button;

¡¡

For more Effects help, please refer to Effects Menu Reference

For more Filters help, please refer to Filter Menu Reference

¡¡

¡¡


Why register?

  • Why register?

This software is shareware and is supported by your registrations. Your support will help us create even better and easier-to-use software. Plus, registered users are entitled to free technical support and a healthy conscience!

  • Limitation before you register

Before Registration, you can only save 10-files in functions of editing, but you can use audio playing freely.

  • Other Benefits of Registration

1. Unlimited editing and usage and saving.
2. Unlimited upgrades and free support.
(For more lastest free benefits, please visit our website http://www.audio2x.com )


How to order?

There are three ways to order Audio MP3 Editor:

1.The fastest way ot order is directly online with our SECURE SERVER. Keep in mind that when you use our order form on our Secure Server, once your order is accepted, you will receive an email confirmation of the order. After that you will receive an email named as "Your Software Registration Key - <your email >" within 24 hours.

2. You can use your credit card and order by phone or fax. When you order through our order phone/fax, your software registration code will still be emailed to you. Remember to give the operator your correct email address.

3. If you feel uncomfortable making a credit card purchase or, perhaps, you don't have a credit card, then you may send in a check or money order. (If you live outside of the U.S., please send an international money order.)

Keep in mind that when you use our order form on our Secure Server, we will e-mail you the registration code within 24 hours, but if you did not receive it from us after 24 hours, your mail may have lost in transit. So please send us a mail to registration@audio2x.com including your order name, order e-mail, address and other information when you order. We will resend your registration information to you again.

Click here to visit our web site for more information and receive your special offer.


How to register?

After we have received your order, we will send you a E-mail entitled with "Your Software Registration key - <your email >" to your appointed mail box. This letter contains your user name and registration key.
On your receiving of this letter, run Audio MP3 Editor, and when you click menu item
Help->Register, there will appear the above-mentioned "registration dialog" where you are to input your user name and registration key that you have just received. please remember that you must input exactly the user name and registration key that you received, and both user name and registration key are case sensitive. When you finish the input of both£¬press "Register" button, and you are now a formally registered user, there is no limitation for your use of Audio MP3 Editor.

IMPORTANT: You had better copy and paste the user name and registration key to the registration dialog and DON'T type it manually because it's difficult to distinguish the letter "l" ( lower case of "L") from "1" (one) and "o" from "0" (zero), etc.

If any problem, please feel free to contact us by sending email to registration@audio2x.com


Lost Registration Code Policy

If you register and, for whatever reason, you do not receive an e-mail with a registration code or if you have reformatted your hard drive and cannot find your registration code, simply visit the web site at http://www.audio2x.com/support.htm to submit a request. We will resend your code as soon as possible. or just send us an email to registration@audio2x.com, including your order name, order email, address and your Audio MP3 Editor Version, we will check our database for your information and resend your code.


System Requirement

System requirement

  • at least Pentium or K6

  • 65536 color video card best 800x600

  • 64M RAM

  • CD-ROM connected to IDE/ SCSI bus.

  • Enough harddisk space to store converted mp3 or wave files.(because a normal Stereo,16bit wave file song will be about 50M.)

  • Sound Card

  • Audio MP3 Editor runs on Microsoft Windows 95 / 98 / Me / NT / 2000 / Xp

    •


Contact us

Our main site: http://www.Audio2x.com

comments@audio2x.com
Send us your comments! We'd love to hear from you!

sales@audio2x.com
If you have order problems and questions, let us help you.

registration@audio2x.com
If you do not get your registration key in a timely manner or if you've lost it, please let us know. Please include your name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

support@audio2x.com
Check our Frequently Asked Questions(FAQs). Most likely your question or problem is already answered there. If it is not, or if you just need more help, then send email to this address and let us help you.

biz@audio2x.com
Currently Audio MP3 Editor is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.

webmaster@audio2x.com
If you have any problem to visit our website http://www.audio2x.com, please let us know.


License Agreement

Audio MP3 Editor End-User Software License Agreement

1) Audio MP3 Editor is a shareware. The downloaded package is a full function version, but before registration, ONLY 10 files can be saved. You can distribute the downloaded unregistered copy of Audio MP3 Editor without any modification in any way you like but you can't distribute any of your registration name, registration code and other registration information or any crack program with it.

2) All audio and other content accessed through Audio MP3 Editor is the property of the applicable content owner and may be protected by applicable copyright law. This Agreement gives you no rights to such content. Don't use this software to copy CD audio data if you have no rights to do with it.

3) AUDIO MP3 EDITOR IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

4) Other product and company names appearing in this product and materials are used for identification purposes only and may be trademarks or registered trademarks of their respective companies. Registered and unregistered trademarks used in this program are the exclusive property of their respective owners.

Copyright(C) 2001-2004 Audio2x.com.

¡¡